ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0015211ClearOSapp-marketplace - Marketplacepublic2017-06-01 12:092017-09-12 10:21
Reporterbchambers 
Assigned Tobchambers 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.4.0 Beta 1Fixed in Version7.4.0 Beta 1 
Summary0015211: Need 4 and 5 year term tags
DescriptionWith the addition of 4 and 5 year pricing terms, we need to add these to the language tags.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-06-01 12:09 bchambers New Issue
2017-06-01 12:09 bchambers Status new => assigned
2017-06-01 12:09 bchambers Assigned To => bchambers
2017-08-11 12:21 dloper Target Version 7.3.1 Updates => 7.4.0 Beta 1
2017-08-21 11:09 bchambers Status assigned => acknowledged
2017-08-21 11:09 bchambers Status acknowledged => confirmed
2017-08-21 11:09 bchambers Status confirmed => resolved
2017-08-21 11:09 bchambers Fixed in Version => 7.4.0 Beta 1
2017-08-21 11:09 bchambers Resolution open => fixed
2017-09-12 10:21 pbaldwin Status resolved => closed